
:root{
/* FARBEN */
    --primary-color: #E98300; /*primäre Hintergrundfarbe für Buttons usw. */
    --primary-color-rgb: 0, 56, 101; /*primäre Hintergrundfarbe für Buttons usw. */
    --secondary-color: rgba(233,131,0,0.9);/*rgba(0,56,101,0.9); /* Hover-Focus-Farbe (Hintergrund) für Buttons */
    --accent-color: #E98300; /*Farbe für Kreis, Dreieck und Linie bei der Schrittanzeige */

}

#banner {
	width: 100%;
	height: 116px;
	margin-top: 10px;
	background-image: url(../images/stadt-oranienburg-logo.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	background-position-x: 50%;
	position: center;
}

.kontrast #banner {
	width: 100%;
	height: 116px;
	margin-top: 10px;
	background-image: url(../images/stadt-oranienburg-logo.png);

	filter: saturate(0);

	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	background-position-x: 50%;
	position: center;
}


p#bannertext {
	text-align:center;
	font-weight: bold;
	font-size: large;
	margin-top: 10px;

}
.kontrast p#bannertext {
	text-align:center;
	font-weight: bold;
	font-size: large;
	margin-top: 10px;
	color: black;
}



